<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="de">
<head>
<!-- Generated by javadoc (version 1.7.0_51) on Sun Apr 26 10:43:51 CEST 2015 -->
<title>ExHypo</title>
<meta name="date" content="2015-04-26">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
</head>
<body>
<script type="text/javascript"><!--
    if (location.href.indexOf('is-external=true') == -1) {
        parent.document.title="ExHypo";
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar_top">
<!--   -->
</a><a href="#skip-navbar_top" title="Skip navigation links"></a><a name="navbar_top_firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev Class</li>
<li><a href="../../../../../de/jost_net/OBanToo/SEPA/Ausnahmen/ExHypoBehandlung.html" title="class in de.jost_net.OBanToo.SEPA.Ausnahmen"><span class="strong">Next Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?de/jost_net/OBanToo/SEPA/Ausnahmen/ExHypo.html" target="_top">Frames</a></li>
<li><a href="ExHypo.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field_summary">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor_summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method_summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field_detail">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor_detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method_detail">Method</a></li>
</ul>
</div>
<a name="skip-navbar_top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">de.jost_net.OBanToo.SEPA.Ausnahmen</div>
<h2 title="Class ExHypo" class="title">Class ExHypo</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li>java.lang.Object</li>
<li>
<ul class="inheritance">
<li>de.jost_net.OBanToo.SEPA.Ausnahmen.ExHypo</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<hr>
<br>
<pre>public class <span class="strong">ExHypo</span>
extends java.lang.Object</pre>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- =========== FIELD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="field_summary">
<!--   -->
</a>
<h3>Field Summary</h3>
<table class="overviewSummary" border="0" cellpadding="3" cellspacing="0" summary="Field Summary table, listing fields, and an explanation">
<caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Field and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>private java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../../de/jost_net/OBanToo/SEPA/Ausnahmen/ExHypo.html#blzin">blzin</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>private java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../../de/jost_net/OBanToo/SEPA/Ausnahmen/ExHypo.html#blzout">blzout</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>private java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../../de/jost_net/OBanToo/SEPA/Ausnahmen/ExHypo.html#ktofrom">ktofrom</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>private java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../../de/jost_net/OBanToo/SEPA/Ausnahmen/ExHypo.html#ktoto">ktoto</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>private java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../../de/jost_net/OBanToo/SEPA/Ausnahmen/ExHypo.html#nrkreis">nrkreis</a></strong></code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor_summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="overviewSummary" border="0" cellpadding="3" cellspacing="0" summary="Constructor Summary table, listing constructors, and an explanation">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><strong><a href="../../../../../de/jost_net/OBanToo/SEPA/Ausnahmen/ExHypo.html#ExHypo(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String)">ExHypo</a></strong>(java.lang.String&nbsp;nrkreis,
      java.lang.String&nbsp;blzin,
      java.lang.String&nbsp;ktofrom,
      java.lang.String&nbsp;ktoto,
      java.lang.String&nbsp;blzout)</code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method_summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="overviewSummary" border="0" cellpadding="3" cellspacing="0" summary="Method Summary table, listing methods, and an explanation">
<caption><span>Methods</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../../de/jost_net/OBanToo/SEPA/Ausnahmen/ExHypo.html#getBlzin()">getBlzin</a></strong>()</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../../de/jost_net/OBanToo/SEPA/Ausnahmen/ExHypo.html#getBlzout()">getBlzout</a></strong>()</code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../../de/jost_net/OBanToo/SEPA/Ausnahmen/ExHypo.html#getKtofrom()">getKtofrom</a></strong>()</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../../de/jost_net/OBanToo/SEPA/Ausnahmen/ExHypo.html#getKtoto()">getKtoto</a></strong>()</code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../../de/jost_net/OBanToo/SEPA/Ausnahmen/ExHypo.html#getNrkreis()">getNrkreis</a></strong>()</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../de/jost_net/OBanToo/SEPA/Ausnahmen/ExHypo.html#setBlzin(java.lang.String)">setBlzin</a></strong>(java.lang.String&nbsp;blzin)</code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../de/jost_net/OBanToo/SEPA/Ausnahmen/ExHypo.html#setBlzout(java.lang.String)">setBlzout</a></strong>(java.lang.String&nbsp;blzout)</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../de/jost_net/OBanToo/SEPA/Ausnahmen/ExHypo.html#setKtofrom(java.lang.String)">setKtofrom</a></strong>(java.lang.String&nbsp;ktofrom)</code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../de/jost_net/OBanToo/SEPA/Ausnahmen/ExHypo.html#setKtoto(java.lang.String)">setKtoto</a></strong>(java.lang.String&nbsp;ktoto)</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../de/jost_net/OBanToo/SEPA/Ausnahmen/ExHypo.html#setNrkreis(java.lang.String)">setNrkreis</a></strong>(java.lang.String&nbsp;nrkreis)</code>&nbsp;</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="methods_inherited_from_class_java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.Object</h3>
<code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait</code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ============ FIELD DETAIL =========== -->
<ul class="blockList">
<li class="blockList"><a name="field_detail">
<!--   -->
</a>
<h3>Field Detail</h3>
<a name="nrkreis">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>nrkreis</h4>
<pre>private&nbsp;java.lang.String nrkreis</pre>
</li>
</ul>
<a name="blzin">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>blzin</h4>
<pre>private&nbsp;java.lang.String blzin</pre>
</li>
</ul>
<a name="ktofrom">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ktofrom</h4>
<pre>private&nbsp;java.lang.String ktofrom</pre>
</li>
</ul>
<a name="ktoto">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ktoto</h4>
<pre>private&nbsp;java.lang.String ktoto</pre>
</li>
</ul>
<a name="blzout">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>blzout</h4>
<pre>private&nbsp;java.lang.String blzout</pre>
</li>
</ul>
</li>
</ul>
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor_detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a name="ExHypo(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String)">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>ExHypo</h4>
<pre>public&nbsp;ExHypo(java.lang.String&nbsp;nrkreis,
      java.lang.String&nbsp;blzin,
      java.lang.String&nbsp;ktofrom,
      java.lang.String&nbsp;ktoto,
      java.lang.String&nbsp;blzout)</pre>
</li>
</ul>
</li>
</ul>
<!-- ============ METHOD DETAIL ========== -->
<ul class="blockList">
<li class="blockList"><a name="method_detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a name="getNrkreis()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getNrkreis</h4>
<pre>public&nbsp;java.lang.String&nbsp;getNrkreis()</pre>
</li>
</ul>
<a name="setNrkreis(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setNrkreis</h4>
<pre>public&nbsp;void&nbsp;setNrkreis(java.lang.String&nbsp;nrkreis)</pre>
</li>
</ul>
<a name="getBlzin()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getBlzin</h4>
<pre>public&nbsp;java.lang.String&nbsp;getBlzin()</pre>
</li>
</ul>
<a name="setBlzin(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setBlzin</h4>
<pre>public&nbsp;void&nbsp;setBlzin(java.lang.String&nbsp;blzin)</pre>
</li>
</ul>
<a name="getKtofrom()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getKtofrom</h4>
<pre>public&nbsp;java.lang.String&nbsp;getKtofrom()</pre>
</li>
</ul>
<a name="setKtofrom(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setKtofrom</h4>
<pre>public&nbsp;void&nbsp;setKtofrom(java.lang.String&nbsp;ktofrom)</pre>
</li>
</ul>
<a name="getKtoto()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getKtoto</h4>
<pre>public&nbsp;java.lang.String&nbsp;getKtoto()</pre>
</li>
</ul>
<a name="setKtoto(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setKtoto</h4>
<pre>public&nbsp;void&nbsp;setKtoto(java.lang.String&nbsp;ktoto)</pre>
</li>
</ul>
<a name="getBlzout()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getBlzout</h4>
<pre>public&nbsp;java.lang.String&nbsp;getBlzout()</pre>
</li>
</ul>
<a name="setBlzout(java.lang.String)">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>setBlzout</h4>
<pre>public&nbsp;void&nbsp;setBlzout(java.lang.String&nbsp;blzout)</pre>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar_bottom">
<!--   -->
</a><a href="#skip-navbar_bottom" title="Skip navigation links"></a><a name="navbar_bottom_firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev Class</li>
<li><a href="../../../../../de/jost_net/OBanToo/SEPA/Ausnahmen/ExHypoBehandlung.html" title="class in de.jost_net.OBanToo.SEPA.Ausnahmen"><span class="strong">Next Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?de/jost_net/OBanToo/SEPA/Ausnahmen/ExHypo.html" target="_top">Frames</a></li>
<li><a href="ExHypo.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field_summary">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor_summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method_summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field_detail">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor_detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method_detail">Method</a></li>
</ul>
</div>
<a name="skip-navbar_bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
